Post by andywoodrow » Fri Mar 01, 2019 9:04 pm

Hi, I have customer on 2.1.0.1 and we've had an update from Paypal about the new regulations coming into effect in September 2019

https://www.paypal.com/uk/webapps/mpp/psd2

We're currently using the "PayPal Pro iFrame" for payment method. I just need to know what to do to ensure we're compliant later in the year.

Cheers,
Andy

New member

Posts

Joined
Mon Nov 02, 2015 5:48 pm

Post by straightlight » Fri Mar 01, 2019 10:18 pm

By following the GitHub Opencart updates about PCI compliance changes would be the best location.

The most generated errors being found on Opencart forum originates from contributed programming. The increased post counters are caused by redundancies of the same solutions that were already provided prior.

F. Rules:

- viewtopic.php?f=176&t=200480
- viewtopic.php?f=176&t=200804


Regards,
Straightlight


Legendary Member

Posts

Joined
Mon Nov 14, 2011 11:38 pm
Location - Canada, ON

Post by andywoodrow » Mon Mar 04, 2019 3:52 am

Hi, thank you. Not sure how or where I would go to follow the GitHub Opencart updates about PCI compliance changes.... Sorry I've searched the net and OpenCart forums, and not sure where to go? ...

New member

Posts

Joined
Mon Nov 02, 2015 5:48 pm

Post by straightlight » Mon Mar 04, 2019 4:08 am


The most generated errors being found on Opencart forum originates from contributed programming. The increased post counters are caused by redundancies of the same solutions that were already provided prior.

F. Rules:

- viewtopic.php?f=176&t=200480
- viewtopic.php?f=176&t=200804


Regards,
Straightlight


Legendary Member

Posts

Joined
Mon Nov 14, 2011 11:38 pm
Location - Canada, ON
Who is online

Users browsing this forum: No registered users and 5 guests